BODY
{ 
    margin:0;
	FONT-SIZE: 9pt;
	Color: #666666;
	FONT-FAMILY: ±¼¸²;
	letter-spacing:0 px;

	scrollbar-face-color: F6F6F6;
	scrollbar-highlight-color:D4D4D2;
	scrollbar-3dlight-color: white;
	scrollbar-shadow-color:D4D4D2;
	scrollbar-darkshadow-color: white;
	scrollbar-track-color: white;
	scrollbar-arrow-color:D4D4D2;
}

TABLE
{
	FONT-SIZE: 9pt;
    Color: #666666;
	line-height:130%;
	letter-spacing:normal;
}

P {margin-top:2px;margin-bottom:2px;}


A { COLOR: #666666;TEXT-DECORATION: none  }
A:link { COLOR: #666666;TEXT-DECORATION: none }
A:hover { COLOR: #34ade3; TEXT-DECORATION: none }

IMG { border:0 none }


/* Wallpaer.com Ãß°¡ CSS */




.a.leftmenu_01, a.leftmenu_01:link, a.leftmenu_01:visited,  a.leftmenu_01:active
{
	font-family:arial;
	line-height:19px; 
	font-size:12px; 
	color:#666666;

}

a.leftmenu_01:hover,
{
	ont-family:arial;
	line-height:19px; 
	font-size:13px; 
	color:#F26820;

/*	TEXT-DECORATION: underline;   */
}


.a.leftmenu_02, a.leftmenu_02:link, a.leftmenu_02:visited,  a.leftmenu_02:active
{
	font-family:arial;
	line-height:19px; 
	font-size:13px; 
	color:#F26820;

}

a.leftmenu_02:hover,
{
	ont-family:arial;
	line-height:19px; 
	font-size:13px; 
	color:#F26820;

/*	TEXT-DECORATION: underline;   */
}


.amplitude_book_8pt, a.amplitude_book_8pt:link, a.amplitude_book_8pt:visited,  a.amplitude_book_8pt:active
{
	font-family: µ¸¿ò;
	letter-spacing:-0.7px;
	font-size: 9px;
    height: 9px;
	COLOR: #666666;

}

a.amplitude_book_8pt:hover,
{
	font-family: µ¸¿ò;
	letter-spacing:-0.5px;
	font-size: 9px;
    height: 9px;

/*	TEXT-DECORATION: underline;   */
}


.amplitude_book_8ptt, a.amplitude_book_8ptt:link, a.amplitude_book_8ptt:visited,  a.amplitude_book_8ptt:active
{
	font-family: µ¸¿ò;
	letter-spacing:-0.7px;
	font-size: 9px;
    height: 9px;
	COLOR: #000000;

}

a.amplitude_book_8ptt:hover,
{
	font-family: µ¸¿ò;
	letter-spacing:-0.5px;
	font-size: 9px;
    height: 9px;

/*	TEXT-DECORATION: underline;   */
}


.amplitude_book_10pt {
    font-family: µ¸¿ò;
	font-size: 11px;
	COLOR: #000000;
	
}

.amplitude_book_10ptt {
    font-family: sans-serif;
	font-size: 10px;
    COLOR: #000000;
}


.amplitude_book_111pt, a.amplitude_book_111pt:link, a.amplitude_book_111pt:visited,  a.amplitude_book_111pt:active
{
/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;
	font-size: 10px;
	   
	COLOR: #153f67;

}

a.amplitude_book_111pt:hover,
{
/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;;
	font-size: 10px;
	COLOR: #F26820;
/*	TEXT-DECORATION: underline;   */
}


.amplitude_book_11pt, a.amplitude_book_11pt:link, a.amplitude_book_11pt:visited,  a.amplitude_book_11pt:active
{
/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;
	font-size: 11px;
	   
	COLOR: #153f67;

}

a.amplitude_book_11pt:hover,
{
/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;;
	font-size: 11px;
	COLOR: #F26820;
/*	TEXT-DECORATION: underline;   */
}

.amplitude_book_11ptt, a.amplitude_book_11ptt:link, a.amplitude_book_11ptt:visited,  a.amplitude_book_11ptt:active
{
/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;;
	font-size: 11px;
	COLOR: #F26820;
/*	TEXT-DECORATION: underline;   */
}
a.amplitude_book_11ptt:hover,
{
/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;;
	font-size: 11px;
	COLOR: #F26820;
/*	TEXT-DECORATION: underline;   */
}

.amplitude_book_11wpt, a.amplitude_book_11wpt:link, a.amplitude_book_11wpt:visited,  a.amplitude_book_11wpt:active
{
/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;
	font-size: 11px;
/*	letter-spacing: -1;*/
	
   
	COLOR: #FFFFFF;

}

a.amplitude_book_11wpt:hover,
{
/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;;
	font-size: 11px;
	COLOR: #F26820;
/*	TEXT-DECORATION: underline;   */
}


.amplitude_book_11opt, a.amplitude_book_11opt:link, a.amplitude_book_11opt:visited,  a.amplitude_book_11opt:active
{
/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;
	font-size: 11px;
/*	letter-spacing: -1;*/
	
   
	COLOR: #F26820;

}

a.amplitude_book_11opt:hover,
{
/*	font-family: arial, helvetica, sans-serif; 
	font-family: ±¼¸²;*/
	font-family: sans-serif
	font-size: 11px;
/*	letter-spacing: -1;*/
    
	COLOR: #666666;
/*	TEXT-DECORATION: underline;   */
}


.amplitude_book_13pt 
{
   /*	font-family: arial, helvetica, sans-serif; 
	font-family: ±¼¸²;*/
	font-family: sans-serif
	FONT-SIZE: 11pt;
	COLOR: #153f67;
   
}

a.amplitude_book_13pt:link,
{
	/*	font-family: arial, helvetica, sans-serif; 
	font-family: ±¼¸²;*/
	font-family: sans-serif
	font-size: 20pt;
    height: 9px;
	color: #666666;
/*	TEXT-DECORATION: underline;   */
}

a.amplitude_book_13pt:hover,
{
	/*	font-family: arial, helvetica, sans-serif; 
	font-family: ±¼¸²;*/
	font-family: sans-serif
	font-size: 20pt;
    height: 9px;
	color: #C70B0B;
/*	TEXT-DECORATION: underline;   */
}



.amplitude_book_12ptt, a.amplitude_book_12ptt:link, a.amplitude_book_12ptt:visited,  a.amplitude_book_12ptt:active
{
	/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;
	font-size: 12px;

	COLOR: #FF6600;
}

a.amplitude_book_12ptt:hover,
{
	/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;
	font-size: 12px;
    
	COLOR: #FF6600;
/*	TEXT-DECORATION: underline;   */
}




.amplitude_book_12pt, a.amplitude_book_12pt:link, a.amplitude_book_12pt:visited,  a.amplitude_book_12pt:active
{
	/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;
	font-size: 12px;
    COLOR: #000000;
}

a.amplitude_book_12pt:hover,
{
	/*	font-family: arial, helvetica, sans-serif; 
	font-family: µ¸¿ò;*/
	font-family: sans-serif;
	font-size: 12px;
    COLOR: #000000;
/*	TEXT-DECORATION: underline;   */
}








.shopping_sub_01, a.shopping_sub_01:link, a.shopping_sub_01:visited,  a.shopping_sub_01:active
{
	font-family: µ¸¿ò;
	font-size: 12px;
    
	COLOR: #666666;
}

a.shopping_sub_01:hover,
{
	font-family: µ¸¿ò;
	font-size: 12px;
    
	COLOR: #FF6600;
/*	TEXT-DECORATION: underline;   */
}

.shopping_sub_02, a.shopping_sub_02:link, a.shopping_sub_02:visited,  a.shopping_sub_02:active
{
	font-family: µ¸¿ò;
	font-size: 11px;
    
	COLOR: #666666;
}

a.shopping_sub_02:hover,
{
	font-family: µ¸¿ò;
	font-size: 11px;
    
	COLOR: #FF6600;
/*	TEXT-DECORATION: underline;   */
}

.shopping_sub_03, a.shopping_sub_03:link, a.shopping_sub_03:visited,  a.shopping_sub_03:active
{
	font-family: µ¸¿ò;
	font-size: 12px;
    
	COLOR: #000000;
}

a.shopping_sub_03:hover,
{
	font-family: µ¸¿ò;
	font-size: 12px;
    
	COLOR: #FF6600;
/*	TEXT-DECORATION: underline;   */
}

.detail_qna, a.detail_qna:link, a.detail_qna:visited,  a.detail_qna:active
{
	font-family: µ¸¿ò;
	font-size: 12px;
    COLOR: #000000;
}

a.detail_qna:hover,
{
	font-family: µ¸¿ò;
	font-size: 12px;
    COLOR: #FF6600;
/*	TEXT-DECORATION: underline;   */
}

.amplitude_book_14pt, a.amplitude_book_14pt:link, a.amplitude_book_14pt:visited,  a.amplitude_book_14pt:active
{
	font-family: µ¸¿ò;
	font-size: 14px;
    height: 9px;
}

a.amplitude_book_14pt:hover,
{
	font-family: µ¸¿ò;
	font-size: 14px;
    height: 9px;
	COLOR: #FF6600;
/*	TEXT-DECORATION: underline;   */
}

.main_top_10pt, a.main_top_10pt:link, a.main_top_10pt:visited,  a.main_top_10pt:active
{
	font-family: ±¼¸²;
    font-size: 10.5px;
	COLOR: #FFFFFF;

}

a.main_top_10pt:hover,
{
	font-family: ±¼¸²;
	font-size: 10.5px;
	COLOR: #cdcdcd;
/*	TEXT-DECORATION: underline;   */
}


/* For rollover underlines in IE */

*html .amplitude_book_9pt a:link, *html .amplitude_book_9pt a:visited /* THIS SELECTOR FOR IE ONLY */ {
    white-space: nowrap;
    text-decoration: none;
}

*html .amplitude_book_9pt a:hover /* THIS SELECTOR FOR IE ONLY */ {
    background-image: url(/layout/link_underline.gif);
    background-repeat:  repeat-x;
    background-position: bottom;
}

*html .amplitude_book_9pt a:link img, *html .amplitude_book_9pt a:visited img, *html .amplitude_book_9pt a:hover img /* THIS SELECTOR FOR IE ONLY */ {
    border: 0;
    padding-bottom: 2px;
}



.fieldsetsty
{
    BORDER-RIGHT: #C0C0C0 1px solid;
    BORDER-TOP: #808080 1px solid;
    BORDER-LEFT: #808080 1px solid;
    BORDER-BOTTOM: #C0C0C0 1px solid;
    BACKGROUND-COLOR: #ffffff;
		FONT-FAMILY: µ¸¿ò;
}

.fieldsetsty1
{
    BORDER-RIGHT: #C0C0C0 1px solid;
    BORDER-TOP: #808080 1px solid;
    BORDER-LEFT: #808080 1px solid;
    BORDER-BOTTOM: #C0C0C0 1px solid;
    BACKGROUND-COLOR: #D4D0C8;
		FONT-FAMILY: µ¸¿ò;
}

.fieldsetsty2
{
    BORDER-RIGHT: #CEBEA5 1px solid;
    BORDER-TOP: #B9AB94 1px solid;
    BORDER-LEFT: #B9AB94 1px solid;
    BORDER-BOTTOM: #CEBEA5 1px solid;
    BACKGROUND-COLOR: #ffffff;
	FONT-FAMILY: µ¸¿ò;
	FONT-SIZE: 8pt;

}

.tdsty { FONT-SIZE: 8pt;color: #FFFFFF;background-color:#1f538b; }
.tdsty1 { FONT-SIZE: 9pt;background-color:#015286; }
.tdsty2 { FONT-SIZE: 9pt;background-color: #D7D7D6; }
.tdsty3 { FONT-SIZE: 8pt;background-color:#EFEFEF; }
.tdsty4 { FONT-SIZE: 8pt;color:#5E94B0;FONT-WEIGHT: bold; }
.tdsty5 { color:#35566A;FONT-WEIGHT: bold; }
.tdsty6 { background-color:#ECF6EA;FONT-SIZE: 9pt;color: #000000 }
.tdsty8 { FONT-SIZE: 8pt;color: #DAA967;FONT-WEIGHT: bold; }
.tdsty12 { FONT-SIZE: 8pt;PADDING: 5px;background-color:#F5F5F5;}
.tdsty13 {background-color:#ECF6EA; FONT-SIZE: 9pt;color: #009933;}

.tdsty14 { background-color:#ECF6EA;FONT-SIZE: 9pt;color: #006600}


.textsty3 { FONT-SIZE: 9pt;color: #FFFFFF; }
.textsty4 { FONT-SIZE: 9pt;color: #0066CC; }
.textsty5 { FONT-SIZE: 9pt;color: #009933; }
.textsty6{ FONT-SIZE: 11pt;color: #666666;FONT-WEIGHT: bold;  }
.textsty7{ FONT-SIZE: 9pt;color: #006699;  }

.tdsty88 { FONT-SIZE: 8pt;color: #996633;}





.tool_tx02, a.tool_tx02:link, a.tool_tx02:visited,  a.tool_tx02:active
{
	color: #FFFFFF;
}
a.tool_tx02:hover,
{
	color: #F8E5AD;
	TEXT-DECORATION: underline;
}

.tool_tx03, a.tool_tx03:link, a.tool_tx03:visited,  a.tool_tx03:active
{
	color: #999999; FONT-WEIGHT: bold;
}
a.tool_tx03:hover,
{
	color: #37789B; FONT-WEIGHT: bold;
	
}

.tool_tx04, a.tool_tx04:link, a.tool_tx04:visited,  a.tool_tx04:active
{
	color: #666666;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
}

a.tool_tx04:hover,
{
	color: #000000;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
}

.tool_tx05, a.tool_tx05:link, a.tool_tx05:visited,  a.tool_tx05:active
{
	color: #FFFFFF;
	FONT-WEIGHT: bold;
}

a.tool_tx05:hover,
{
	color: #333333;
	FONT-WEIGHT: bold;
}

.tool_tx06, a.tool_tx06:link, a.tool_tx06:visited,  a.tool_tx06:active
{
	color: #37789B;
	FONT-WEIGHT: bold;
}

a.tool_tx06:hover,
{
	color: #000000;
	FONT-WEIGHT: bold;
}

.tool_tx07, a.tool_tx07:link, a.tool_tx07:visited,  a.tool_tx07:active
{
	color: #666666;
}

a.tool_tx07:hover,
{
	color: #006699;
}

.tool_tx08, a.tool_tx08:link, a.tool_tx08:visited,  a.tool_tx08:active
{
	FONT-SIZE: 8pt;color:#5E94B0;FONT-WEIGHT: bold; 
}
a.tool_tx08:hover,
{
	FONT-SIZE: 8pt;color:#5E94B0;FONT-WEIGHT: bold; 
	TEXT-DECORATION: underline;
}

.tool_tx082, a.tool_tx082:link, a.tool_tx082:visited,  a.tool_tx082:active
{
	FONT-SIZE: 9pt;color:#5E94B0;FONT-WEIGHT: bold; 
}
a.tool_tx082:hover,
{
	FONT-SIZE: 9pt;color:#5E94B0;FONT-WEIGHT: bold; 
	TEXT-DECORATION: underline;
}

.tool_tx09, a.tool_tx09:link, a.tool_tx09:visited,  a.tool_tx09:active
{
	FONT-SIZE: 8pt;color: #666666;
}

a.tool_tx09:hover,
{
	FONT-SIZE: 8pt;color: #666666;
}

.tool_tx10, a.tool_tx10:link, a.tool_tx10:visited,  a.tool_tx10:active
{
	FONT-SIZE: 9pt;color: #004A80;FONT-WEIGHT: bold; 
}

a.tool_tx10:hover,
{
	FONT-SIZE: 9pt;color: #EC008C;FONT-WEIGHT: bold; 
}

.tool_tx11, a.tool_tx11:link, a.tool_tx11:visited,  a.tool_tx11:active
{
	FONT-SIZE: 9pt;color: #666666; font-weight:normal;
}

a.tool_tx11:hover,
{
	FONT-SIZE: 9pt;color: #EC008C; font-weight:normal;
}
.tool_tx12, a.tool_tx12:link, a.tool_tx12:visited,  a.tool_tx12:active
{
	FONT-SIZE: 8pt;FONT-FAMILY: µ¸¿ò;color: #666666;
}

a.tool_tx12:hover,
{
	FONT-SIZE: 8pt;FONT-FAMILY: µ¸¿ò;color: #EC008C;
}

/* --------------- FORM ½ºÅ¸ÀÏ-----------------------*/
/* NPUT±âº»Çü */
.form01 {border: 1px #CFCFCF solid ; height:19 ; background-color:#FFFFFF; font-color:#666666 ; font-size:11px ; font-family: "À±À¥µ¸¿ò11","µ¸¿ò" ; text-valign: middle}
/* SELECT±âº»Çü */
.form02{  border: 1px dadada solid; font-family: "À±À¥µ¸¿ò11","µ¸¿ò"  "FFCA9E"; font-size: 11px; color: #666666; background-color: #FFFFFF; text-align: left}
.form03 {border: 1px #CFCFCF solid ; height:17 ; background-color:#FFFFFF; font-color:#666666 ; font-size:11px ; font-family: "À±À¥µ¸¿ò11","µ¸¿ò" ; text-align:left ; text-valign: middle}
.form04 {border: 1px #e4e4e4 solid ; height:17 ; background-color:#f6f6f6; font-color:#666666 ; font-size:11px ; font-family: "À±À¥µ¸¿ò11","µ¸¿ò" ; text-align:left ; text-valign: middle}
.form06{  border: 1px #a5a5a5 solid; font-family: "À±À¥µ¸¿ò11","µ¸¿ò"  "FFCA9E"; font-size: 11px; color: #666666; background-color: #FFFFFF; text-align: left}
.form07 {border: 1px #c2c2c2 solid ; height:18 ; background-color:#FFFFFF; font-color:#666666 ; font-size:11px ; font-family: "À±À¥µ¸¿ò11","µ¸¿ò" ; text-align:left ; text-valign: middle}
/*CScenterÀÇ mainÆû*/
.form08 {border: 1px #719e1f solid ; height:18 ; background-color:#FFFFFF; font-color:#666666 ; font-size:11px ; font-family: "À±À¥µ¸¿ò11","µ¸¿ò" ; text-align:left ; text-valign: middle}
/*travel shopÀÇ commnetÆû*/
.form09{  border: 1px #b0c8df solid; font-family: "À±À¥µ¸¿ò11","µ¸¿ò"  "FFCA9E"; font-size: 11px; color: #666666; background-color: #FFFFFF; text-align: left}

/* TXTAREA_(¾à°üµ¿ÀÇ) */
.form05{  border: 0px #FFFFFF solid; font-family: "À±À¥µ¸¿ò11","µ¸¿ò"  "FFCA9E"; font-size: 11px; color: #666666; padding:5px; background-color: #FFFFFF; text-align: left}


.form
{
	FONT-SIZE: 9pt;
    Color: #666666;
	FONT-FAMILY: µ¸¿ò;
}


.BUTTON  {border:1px ridge #d0d0d0; height:20px; background-color:#dfdfdf; font-style:normal; font-variant:normal; font-weight:normal; font-size:9pt; font-family:±¼¸², Gulim, Arial, ms sans serif}

.INPUT
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #c0c0c0 1px solid;
    PADDING-LEFT: 2px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: middle;
    FONT: 9pt ±¼¸²;
    BORDER-LEFT: #c0c0c0 1px solid;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #c0c0c0 1px solid
}
